package com.sw.mes.fb.checkout.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.aio.entity.SpellInfo;

import java.util.List;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface FbDataSpellInfoService extends BaseService<SpellInfo> {
    SpellInfo findBySectionNo(String no);

    void deleteBySectionNos(List<String> sectionNos);
}
